CREATE TABLE CRST_FND_REQ_SET_STAGE(
  SET_APPLICATION_ID       NUMBER(15),
  REQUEST_SET_ID           NUMBER(15),
  REQUEST_SET_STAGE_ID     NUMBER(15),
  STAGE_NAME               VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE         DATE,
  LAST_UPDATED_BY          NUMBER(15),
  CREATION_DATE            DATE,
  CREATED_BY               NUMBER(15),
  LAST_UPDATE_LOGIN        NUMBER(15),
  CRITICAL                 VARCHAR2(1 BYTE),
  OUTCOME                  VARCHAR2(1 BYTE),
  ALLOW_CONSTRAINTS_FLAG   VARCHAR2(1 BYTE),
  DISPLAY_SEQUENCE         NUMBER(15),
  FUNCTION_APPLICATION_ID  NUMBER(15),
  FUNCTION_ID              NUMBER(15),
  SUCCESS_LINK             NUMBER(15),
  WARNING_LINK             NUMBER(15),
  ERROR_LINK               NUMBER(15),
  CONCURRENT_PROGRAM_ID    NUMBER(15),
  X                        NUMBER(15),
  Y                        NUMBER(15),
  ICON_NAME                VARCHAR2(30 BYTE),
  DUMMY                    CHAR(1),
  LAST_UPDATED_BY_NAME	   VARCHAR2(100),
  CREATED_BY_NAME          VARCHAR2(100),
  CONCURRENT_PROGRAM_ID_D  NUMBER(15)
);
